RubyGems Navigation menu

data_mapper 1.1.0.rc1

Faster, Better, Simpler.

Versões:

  1. 1.2.0 - October 13, 2011 (5 KB)
  2. 1.2.0.rc2 - September 21, 2011 (5 KB)
  3. 1.1.0 - March 17, 2011 (5 KB)
  4. 1.1.0.rc3 - March 11, 2011 (5 KB)
  5. 1.1.0.rc2 - March 02, 2011 (5 KB)
  6. 1.1.0.rc1 - March 01, 2011 (5 KB)
Mostrar todas as versões (26)

Runtime Dependencies (9):

  • dm-aggregates = 1.1.0.rc1
  • dm-constraints = 1.1.0.rc1
  • dm-core = 1.1.0.rc1
  • dm-migrations = 1.1.0.rc1
  • dm-serializer = 1.1.0.rc1
  • dm-timestamps = 1.1.0.rc1
  • dm-transactions = 1.1.0.rc1
  • dm-types = 1.1.0.rc1
  • dm-validations = 1.1.0.rc1
  • Development Dependencies (1):

  • hoe >= 2.9.1
  • Donos:

    Autores:

    • Dan Kubb

    SHA 256 checksum:

    1ba3ff7ded75ae21be816088244a95fd7b5c9e8539405440850fef9e7a016d6f

    Total de downloads 1.536.851

    Desta versão 1.240

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licenças:

    N/A

    Versão Requerida do Ruby: Nenhum

    Versão Requerida do RubyGems: > 1.3.1

    Links: